#include "CoreMatchmakingReadyMarkerWidget.h"
#include "MatchmakingReadyStatusViewData.h"

void UCoreMatchmakingReadyMarkerWidget::SetReadyStatus(const FMatchmakingReadyStatusViewData& status)
{

}

void UCoreMatchmakingReadyMarkerWidget::SetNumberOfMarkers(int32 numberOfMarkers)
{

}

UCoreMatchmakingReadyMarkerWidget::UCoreMatchmakingReadyMarkerWidget()
{
	this->_readyMarkerClass = NULL;
}
